h1 {
	text-align: left;
	border: none;
	font-weight: 800;
	font-size: 1.3em;
	margin-top:-6px;
}
h3 {
	color: #000;
	font-size:1.2em;
}
#almain {
	width: 920px;
}
select {
	width:250px;
	margin-left: 6px;
	border: solid 1px #ccc;
}
.go {
	background: #e8e8e8;
}
fieldset.gr {
	display: inline;
	background: #e8e8e8;
	border: none;
	font-size: .8em;
	margin-bottom:6px;	
}
fieldset.brdr {
	margin-right: 20px;
	border: none;
	font-size: .8em;
}
table#ds {
	margin-left:120px;
	margin-top:8px;
	margin-bottom: 10px;
	width: 820px;
	font-size: 1.1em;
}
table#ds td {
	border:none;
}
ul.alph {
	text-align:center;
	font-size: .8em;
	margin-bottom:8px;
	margin-top:16px;
}
ul.alph li {
	display: inline;
	color: #74a8ba;
}
ul.alph li a {
	margin-left:10px;
	color: #74a8ba;
}
p.ret a {
	font-size: .8em;
	color: #74a8ba;
}
table.tbl1 {
	margin-top: 10px;
	margin-left: 50px;
}
table.tbl1 th, td {
	border: solid 1px #8fc5d8;
}
td.rt {
	text-align: right;
	padding-right: 3px;
}
td.rt2 {
	text-align: right;
	padding-right:10px;
}
th.lt, td.lt {
	text-align: left;
	padding-left: 3px;
}
.w200 {
	width:200px;
}
.w550 {
	width:550px;
}
.w450 {
	width:450px;
}
.w800 {
	width:800px;
}
.pad2 {
	padding-left:2em;
}
.pad4 {
	padding-left:4em;
}
.pad8 {
	padding-left:8em;
}
.pad12 {
	padding:12px;
}
.mauto {
	margin-left: auto;
	margin-right: auto;
}
span.agia {
	font-weight:800;
	color:green;font-size:.75em;
}
span.topjob {
	font-weight:800;
	color:red;font-size:.75em;
}
.sm3 {
	font-size:.75em;
}
h5.faqs {
	text-align:left;
}
a img {
	border:none;
}
.sm2 {
	font-size: .8em;
}
.f100 {
	font-size:100%;
}
img .ic {
	vertical-align:text-bottom;
}
